Page MenuHomeFreeBSD

Mk/bsd.sites.mk: Update MASTER_SITE_GNUPG entries
ClosedPublic

Authored by diizzy on Nov 5 2022, 9:41 AM.
Tags
None
Referenced Files
F89170581: D37279.id.diff
Wed, Jul 24, 8:30 AM
Unknown Object (File)
Sun, Jul 21, 8:42 PM
Unknown Object (File)
Tue, Jun 25, 9:02 AM
Unknown Object (File)
Jun 19 2024, 6:46 PM
Unknown Object (File)
May 6 2024, 2:43 PM
Unknown Object (File)
Apr 23 2024, 10:37 PM
Unknown Object (File)
Apr 23 2024, 10:37 PM
Unknown Object (File)
Apr 23 2024, 10:37 PM
Subscribers
None

Details

Summary

Refresh mirror list with working mirrors
Use main site as fallback

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

diizzy requested review of this revision.Nov 5 2022, 9:41 AM
diizzy created this revision.

Sites are sorted by protocol (HTTPS --> HTTP) and overall connectivity

This revision was not accepted when it landed; it landed in state Needs Review.Dec 31 2022, 1:14 PM
This revision was automatically updated to reflect the committed changes.